/*****************************************************************************/
/*                      WiNRADiO G65DDC EXCALIBUR SIGMA                      */
/*                       Coherent mode SDK DEMO - ETC                        */
/*                       Hardcoded list of DDC infos                         */
/*                        (c) Copyright RADIXON 2023                         */
/*****************************************************************************/

#ifndef __U_DDC_INFO_H__
#define __U_DDC_INFO_H__

#include "u_defs.h"

#define DDC_TYPE_COUNT 36

struct ddc_info
{
    uint32_t    sample_rate;
    uint32_t    bandwidth;
    uint32_t    bits_per_sample;
};

extern struct ddc_info ddc_infos[DDC_TYPE_COUNT];

#endif //__U_DDC_INFO_H__
