/*****************************************************************************/
/*                      WiNRADiO G65DDC EXCALIBUR SIGMA                      */
/*                       Coherent mode SDK DEMO - ETC                        */
/*                           Configuration window                            */
/*                        (c) Copyright RADIXON 2023                         */
/*****************************************************************************/

#ifndef __U_CONNECTION_WINDOW_H__
#define __U_CONNECTION_WINDOW_H__

#include "u_wx.h"
#include "u_intedit.h"

class main_window;

class config_window:public wxMiniFrame
{
public:
    void update_serial_numbers(void);
    void connection_state_changed(void);

    config_window(main_window *window);
    ~config_window(void);
private:
    main_window         *m_main_window;
    wxListCtrl          *m_lv;
    wxButton            *m_bconnect;

    void on_click_connect(wxCommandEvent &event);

    void update_list(void);


    DECLARE_EVENT_TABLE()
};

#endif //__U_CONNECTION_WINDOW_H__
