/*****************************************************************************/
/*                      WiNRADiO G65DDC EXCALIBUR SIGMA                      */
/*                       Coherent mode SDK DEMO - ETC                        */
/*                       Simple edit box for integers                        */
/*                        (c) Copyright RADIXON 2023                         */
/*****************************************************************************/

#include "u_intedit.h"

TIntEdit::TIntEdit(wxWindow *Parent,wxWindowID Id,int64_t Value,int64_t MinValue,int64_t MaxValue,const wxPoint &Position,const wxSize &Size):TNumericEdit(Parent,Id,Value,MinValue,MaxValue,Position,Size)
{
    UpdateText();
}

TIntEdit::~TIntEdit(void)
{
}

wxString TIntEdit::Format(int64_t Value)
{
 wxString s;

    s.sprintf(wxT("%Ld"),Value);

    return s;
}

bool TIntEdit::Parse(const wxString &Str,int64_t *Value)
{
 long long Temp;

    if(!Str.ToLongLong(&Temp,10))
    {
        *Value=(int64_t)Temp;
        return true;
    }

    return false;
}
